package hdl

import (
	"applet/app/store/svc"
	"github.com/gin-gonic/gin"
)

func StoreAmountBase(c *gin.Context) {
	svc.StoreAmountBase(c)
}
func StoreAmountFlow(c *gin.Context) {
	svc.StoreAmountFlow(c)
}
